- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 516faed9-0983-485c-9b40-c755d3f86174
    creation_time: 2023-02-17T12:15:12.528618Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark43_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark43_conjunctive.c: 8b75f7f5be703531a5f8cf95863d7d47f66c61da402bb27b62bad9280a41a3bd
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark43_conjunctive.c
    file_hash: 8b75f7f5be703531a5f8cf95863d7d47f66c61da402bb27b62bad9280a41a3bd
    line: 25
    column: 0
    function: main
  loop_invariant:
    string: x <= 100 && y <= 100
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 98f08f84-6529-46f0-b269-734f358a85e1
    creation_time: 2023-02-17T12:15:12.528909Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark43_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark43_conjunctive.c: 8b75f7f5be703531a5f8cf95863d7d47f66c61da402bb27b62bad9280a41a3bd
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark43_conjunctive.c
    file_hash: 8b75f7f5be703531a5f8cf95863d7d47f66c61da402bb27b62bad9280a41a3bd
    line: 29
    column: 0
    function: main
  location_invariant:
    string: x == 100 || y == 100
    type: assertion
    format: C

